"incompatible event.h header" message when configure libdect

Blago Blagoev blagodarno at gmail.com
Tue Sep 4 06:25:37 UTC 2012


Good day!

When i run the configure script from libdect, i obtain the following. error:

configure: error: incompatible event.h header for libev

installed:

libev 4.11-1
libevent 2.0.20-1
on last version ArchLinux

Also tested library libevent 2.0.19 and libevent 2.0.10 and OpenSUSE 12.1
But the error still remains :(

Who can recommend?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/linux-dect/attachments/20120904/8c58e74a/attachment.html>


More information about the linux-dect mailing list